/* eslint import/no-anonymous-default-export: [2, {"allowArrowFunction": true}] */
export default ({className}) =>
    <svg className={className} width="4.05em" height="1em" viewBox="0 0 137.982 34">
        <g id="Layer_2" data-name="Layer 2" transform="translate(0.022 0.001)">
            <g id="Layer_1" data-name="Layer 1">
                <path id="Path_540" data-name="Path 540" d="M2.215,9.95A9.357,9.357,0,0,0,0,16.656v9.857H4.866V16.656a5.209,5.209,0,0,1,.78-3.119,2.838,2.838,0,0,1,2.4-1.061h.187V7.7H8.016a7.767,7.767,0,0,0-5.8,2.246Z" fill="var(--raspberry)" />
                <path id="Path_541" data-name="Path 541" d="M23.643,8.578a10.324,10.324,0,0,0-4.585-1.092,8.858,8.858,0,0,0-4.8,1.341,9.7,9.7,0,0,0-4.71,8.359,9.576,9.576,0,0,0,9.669,9.607,9.357,9.357,0,0,0,5.3-1.591,10.106,10.106,0,0,0,3.556-4.211h-5.8a5.209,5.209,0,0,1-1.341.842,4.492,4.492,0,0,1-1.871.312,4.866,4.866,0,0,1-2.807-.811,3.681,3.681,0,0,1-1.466-2.183h13.88a11.51,11.51,0,0,0,.156-2.339,9.046,9.046,0,0,0-1.528-4.928,9.357,9.357,0,0,0-3.649-3.306Zm-8.858,6.581A4.835,4.835,0,0,1,16.5,13.038a4.585,4.585,0,0,1,2.714-.811,4.866,4.866,0,0,1,4.4,2.932Z" fill="var(--raspberry)" />
                <path id="Path_542" data-name="Path 542" d="M40.549,12.227a4.71,4.71,0,0,1,2.371.624,4.523,4.523,0,0,1,1.716,1.622h5.147a9.357,9.357,0,0,0-3.587-5.115,9.357,9.357,0,0,0-5.833-1.965A9.763,9.763,0,0,0,35.5,8.671,10.044,10.044,0,0,0,31.971,12.2a10.014,10.014,0,0,0,0,9.794,9.791,9.791,0,0,0,17.748-2h-5.4a4.8,4.8,0,0,1-1.684,1.5,4.616,4.616,0,0,1-2.246.561,4.71,4.71,0,0,1-3.462-1.4,4.866,4.866,0,0,1-1.372-3.493,4.9,4.9,0,0,1,1.372-3.525A4.71,4.71,0,0,1,40.549,12.227Z" fill="var(--raspberry)" />
                <path id="Path_543" data-name="Path 543" d="M54.616,0a2.807,2.807,0,0,0-2.09.842,2.776,2.776,0,0,0-.842,2.027,2.807,2.807,0,0,0,.842,2.09,2.807,2.807,0,0,0,2.09.842,2.776,2.776,0,0,0,2.027-.842,2.807,2.807,0,0,0,.842-2.09A2.776,2.776,0,0,0,56.644.842,2.776,2.776,0,0,0,54.616,0Z" fill="var(--raspberry)" />
                <rect id="Rectangle_85" data-name="Rectangle 85" width="4.866" height="18.715" transform="translate(52.183 7.798)" fill="var(--raspberry)" />
                <path id="Path_544" data-name="Path 544" d="M74.173,8.765a9.357,9.357,0,0,0-4.8-1.279,9.576,9.576,0,0,0-4.835,1.279,9.7,9.7,0,0,0-3.493,3.525,9.358,9.358,0,0,0-1.31,4.866V34h4.9V25.39a8.016,8.016,0,0,0,4.741,1.4,9.669,9.669,0,0,0,9.638-9.638,9.357,9.357,0,0,0-1.31-4.866,9.794,9.794,0,0,0-3.525-3.525ZM72.8,20.649a4.523,4.523,0,0,1-3.4,1.4,4.71,4.71,0,0,1-3.462-1.4,4.866,4.866,0,0,1-1.372-3.493,4.9,4.9,0,0,1,1.372-3.525,4.71,4.71,0,0,1,3.462-1.4,4.523,4.523,0,0,1,3.4,1.4,4.866,4.866,0,0,1,1.341,3.525A4.835,4.835,0,0,1,72.8,20.649Z" fill="var(--raspberry)" />
                <path id="Path_545" data-name="Path 545" d="M101.466,7.486a8.858,8.858,0,0,0-3.431.655,6.55,6.55,0,0,0-2.558,1.934A6.238,6.238,0,0,0,92.92,8.141a8.734,8.734,0,0,0-3.431-.655A8.235,8.235,0,0,0,83.25,9.794,9.357,9.357,0,0,0,81.1,16.656v9.857h4.866V16.656a5.4,5.4,0,0,1,.873-3.337,3.868,3.868,0,0,1,5.4,0,5.427,5.427,0,0,1,.842,3.337v9.857h4.866V16.656a5.4,5.4,0,0,1,.873-3.337,3.868,3.868,0,0,1,5.4,0,5.427,5.427,0,0,1,.842,3.337v9.857h4.866V16.656a9.357,9.357,0,0,0-2.308-6.862,8.359,8.359,0,0,0-6.145-2.308Z" fill="var(--smoke)" />
                <path id="Path_546" data-name="Path 546" d="M126.076,8.578a10.543,10.543,0,0,0-4.616-1.092,8.921,8.921,0,0,0-4.8,1.341,9.358,9.358,0,0,0-3.462,3.649,9.856,9.856,0,0,0-1.248,4.8,9.357,9.357,0,0,0,1.31,4.835,9.545,9.545,0,0,0,8.391,4.679,9.357,9.357,0,0,0,5.3-1.591,10.106,10.106,0,0,0,3.556-4.211h-5.739a5.583,5.583,0,0,1-1.31.78,5.458,5.458,0,0,1-4.679-.5,3.587,3.587,0,0,1-1.5-2.183H131a11.51,11.51,0,0,0,0-2.339,9.014,9.014,0,0,0-1.5-4.928,9.732,9.732,0,0,0-3.431-3.244Zm-8.89,6.581a4.835,4.835,0,0,1,1.716-2.121,4.585,4.585,0,0,1,2.745-.811,4.866,4.866,0,0,1,4.4,2.932Z" fill="var(--smoke)" />
                <rect id="Rectangle_86" data-name="Rectangle 86" width="4.866" height="4.897" transform="translate(133.094 21.585)" fill="var(--smoke)" />
            </g>
        </g>
    </svg>